@charset "utf-8";

p.main-description span.contact-num { font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#0665b6;}

#main-content form.contactus { width:245px;height:auto;float:left;padding:12px 0 0 8px;}
form.contactus h1.form-text{ width:200px;height:auto;float:left;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;padding-left: 7px;}
form.contactus input.contact-form-input { width:200px;height:15px;float:left;text-align:left;margin:0 0 30px 0;}
form.contactus input.required {width:200px;height:15px;float:left;text-align:left;margin:0 0 30px 0; }
form.contactus textarea.contact-form-input { width:200px;height:100px;float:left;text-align:left;margin:0 0 5px 0;}
form.contactus textarea.required { width:200px;height:100px;float:left;text-align:left;margin:0 0 5px 0;}
form.contactus input.contact-form-btn{ background-color:#0665b6; border-style:none;font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;font-size:14;width:80px;height:25px;margin:18px 5px 0 5px;float:left;}


#main-content span.platinum_info { width:100%;height:auto;float:left; display:block; margin:12px 0 25px 0;line-height:20px;}
span.platinum_info span.platinum_info1 { width:205px;height:auto;float:left;margin:-30px 0 0 0;}
span.platinum_info img.icon { width:10px;height:auto;float:left;padding:5px 10px 0 0 ;}
span.platinum_info img.icon-ph { width:11px;height:10px;float:left;padding:5px 9px 0 0 ;}
span.platinum_info img.icon-fax { width:14px;height:14px;float:left;padding:5px 6px 0 0 ;}
span.platinum_info1 img.icon-mob { width:8px;height:13px;float:left;padding:5px 12px 0 0 ;}
span.platinum_info1 img.icon-global {width:13px;height:12px;float:left;padding:5px 8px 0 0 ;margin:2px 0 0 0}

span.platinum_info h1.platinum_info-text { width:180px;height:auto; font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;float:left;text-align:left;font-weight:normal;margin:0;}
span.platinum_info h1.platinum_info-text-ph { width:180px;height:auto; font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;float:left;text-align:left;font-weight:normal;margin:0;}
span.platinum_info h1.platinum_info-text-fax { width:180px;height:auto;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;float:left;text-align:left;font-weight:normal;line-height:20px;margin:-0.5px 0 0 0;}
span.platinum_info1 h1.platinum_info-text-mob { width:185px;height:auto; font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;float:left;text-align:left;font-weight:normal;margin:2px 0 0 0;}
span.platinum_info1 h1.platinum_info-text-global { width:183px;height:auto; font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;float:left;text-align:left;font-weight:normal;margin:0}
